Ratproxy v1.51
Passive web application security assessment tool

Author:   		MZ
URL:     		http://code.google.com/p/ratproxy/
Version:  		1.51

WMAP requirements:	Sqlite3 C dev library


1. Download ratproxy.
2. Uncompress source code.
3. Apply patch.

   patch -d ratproxy_dir < ratproxy_wmap.diff

4. Compile and run. 

Please read documentation/wmap.txt.          

-ET 

